OpenSSL leaks server-Keys / The Heartbleed Bug

B.R. reallfqq-nginx at
Tue Apr 8 22:34:37 UTC 2014

There is not much to learn from a gujide that what has alrfeady been said

More specifically, there is nothing related to nginx nor SPDY...
Heartbleed is related to OpenSSL and the solution is either to update your
OpenSSL version/package with the official/your distro repository one and
restart OpenSSL-related processes to load the fixed library or recompile
your current library removing the support of the heartbeat capability.
On a side note, people having no use of heartbeat and having a fixed
version orf OpenSSL are advised to disable this capability to make the
trackdown of vulnerable versions easier in the near future in the
eventuality of a coordinated action to detect them and alert administrators
responsible for the affected systems.

*I suspect your are attempting to bring traffic to your website at all
costs with a pointless and misleading article... I despise that.*
*B. R.*
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the nginx mailing list